#post-detail.contact-page .post-main .contact-area .branch-contact-box {
  background-color: var(--bg-soft-color);
  margin-bottom: 48px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  -ms-border-radius: 24px;
  border-radius: 24px;
  padding: 24px;
}
#post-detail.contact-page .post-main .contact-area .branch-contact-box .map-box {
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  -ms-border-radius: 24px;
  border-radius: 24px;
  overflow: hidden;
}
#post-detail.contact-page .post-main .contact-area .branch-contact-box .map-box iframe {
  width: 100%;
  height: 320px;
  display: block;
}
#post-detail.contact-page .post-main .contact-area .branch-contact-box .box-text-area {
  padding: 32px 16px;
}
#post-detail.contact-page .post-main .contact-area .branch-contact-box .box-title {
  font-size: 28px;
  color: var(--title-color);
  font-weight: 600;
  margin-bottom: 24px;
}
#post-detail.contact-page .post-main .contact-area .branch-contact-box .contact-infos .c-item-group {
  margin-bottom: 16px;
}
#post-detail.contact-page .post-main .contact-area .branch-contact-box .contact-infos .c-item {
  font-size: 20px;
  color: var(--text-color);
  display: flex;
  width: fit-content;
  line-height: 1;
  gap: 12px;
  margin-bottom: 8px;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 300ms;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -moz-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
#post-detail.contact-page .post-main .contact-area .branch-contact-box .contact-infos .c-item .icon svg {
  width: 20px;
  height: 20px;
}
#post-detail.contact-page .post-main .contact-area .branch-contact-box .contact-infos .c-item:hover {
  color: var(--hover-color);
}
@media (max-width: 767.98px) {
  #post-detail.contact-page .post-main .contact-area .branch-contact-box {
    padding: 16px;
  }
  #post-detail.contact-page .post-main .contact-area .branch-contact-box .map-box iframe {
    height: 240px;
  }
  #post-detail.contact-page .post-main .contact-area .branch-contact-box .box-text-area {
    padding: 24px 8px;
  }
  #post-detail.contact-page .post-main .contact-area .branch-contact-box .box-title {
    font-size: 24px;
  }
  #post-detail.contact-page .post-main .contact-area .branch-contact-box .contact-infos .c-item {
    font-size: 18px;
  }
}
